set term postscript enhanced color solid "Helvetica" 18
set out "rapkols_cz.ps"

# Just change the following number F (latitude) here and in the title below
#  to get a diagram for another northern latitude:
L=800
#set title "Various solar collectors at 800 W/m2, per brutto area"
set title "Rzn kolektory pi oslunn 800 W/m^2" \
  "Arial-Medium,24"


set grid mxtics xtics ytics
set xtics 20
set mxtics 2
set ytics 10
set lmargin 9
set rmargin 2
set tmargin 3
set bmargin 4
#set param
#set size ratio 0.5
#set size ratio 0.25


set xlabel "Rozdl teplot mezi kapalinou a vzduchem / 1 K" \
 "Arial-Medium,20"
          
#set label "(plotted by Gnuplot with a script by Jenik Hollan)" \
#	    at 0,-15 center font "Helvetica,9"  
set ylabel "innost (vztaen na brutto plochu) / 1 %" \
 "Arial-Medium,20"

eff(x)=100*BE*(A0 -  A1 * x / L  -  A2 * x**2 / L)

set multiplot

BE=1
A0=0.603
A1=1.42
A2=0.0015
set label  "vakuov trubice" at 80,47.5 left font "Arial-Medium,18"

#plot [-9:9] [-140:140] [0:70] asin(SA(t))/R, 90-(asin(SZ(t))/R)
plot [0:100] [0:100] eff(x) notitle lt 1 lw 4
set nolabel

set xlabel
set ylabel
set nogrid
set noxtics
set noytics


#A0=0.549
#A1=0.65
#A2=0.0031
#replot 

# Vacusol VS 38 arsenal old
#A0=0.478
#A1=0.89
#A2=0.025


A0=0.730
A1=2.40
A2=0.0118
set label  "ploch hi-tech" at 39,62.5 left font "Arial-Medium,18"
plot [0:100] [0:100] eff(x) notitle lt 2 lw 4
set nolabel

# AEE-K-Tinox-1 arsenal old
#A0=0.694
#A1=3.18
#A2=0.012
#replot 

# HK 2/89 Dispersionsfarbe arsenal old
BE=2.1456/2.367
A0=0.766
A1=6.74
A2=0.028
set label  "ploch low-tech" at 45,32.5 left font "Arial-Medium,18"
plot [0:100] [0:100] eff(x) notitle lt 3 lw 4
set nolabel
#replot 

# estimated bare absorber with insulated bottom
BE=1
A0=0.85
A1=13
A2=0
set label  "- izolovan" at 46.5,7.5 right font "Arial-Medium,18"
plot [0:100] [0:100] eff(x) notitle lt 4 lw 4
set nolabel
#replot 

# estimated bare absorber with bare bottom
BE=1
A0=0.85
A1=20
A2=0
set label  "plastov - hol" at 29,7.5 right font "Arial-Medium,18"
replot 

set nomultiplot

